ThemeCanon

ThemeCanon supports this item

Supported

This author's response time can be up to 1 business day.

367 comments found.

Hi. The update that came out on 7 June 17 isn’t listed in the Change Log. Can you add update details so that we know what was changed and how urgent the update is? Much thanks in advance.

Thanks!

Is W3 Total Cache your recommended cache plugin for the Kause theme? I see it listed under “Tested with These Popular Plugins” on the main page.

Yes it is.

Regards, Theme Canon
emailEmail News   emailFacebook   supportSupport

Hi, is there a way to trial this theme?

Hi, I am afraid there is no trial version of this theme. Perhaps our tutorial videos can give you a better idea of what it is like to work with this theme :)

Regards, Theme Canon
emailEmail News   emailFacebook   supportSupport

​Hi, I have purchased your theme 1year ago, for a Italian voluntary association. Now the site have many articles and pages, navigate in mobile menu is really too difficult. It’s possible change the mobile menu format (maybe in CSS) like to desktop version?

Hi you will need to disable or delete lines 253-264 of the scripts.js file found in the theme folder, AND disable lines 48-129 of responsive.css

Regards, Theme Canon
emailEmail News   emailFacebook   supportSupport

Is there a way to have a separate mobile menu with this theme?

addo64

addo64 Purchased

I’m using the Kause Child ThemeVersion: 1.0.0 and have just updated WP to WordPress 4.8.2 and now all widgets don’t work (screen capture here: https://drive.google.com/open?id=0B-b5hp_aWE-oQWQ2XzRSTGxSQnc) please can you advise how to get the Widgets and Customise functions working

Hi addo64, I’m glad to see that your issue was resolved through our support forum and that you succesfully identified and removed the 3rd party plugin that was causing the issue.

Regards, Theme Canon
emailEmail News   emailFacebook   supportSupport

gaborpeti

gaborpeti Purchased

Hi. As far as I know the latest stable release of WordPress is 4.8.2. Is the last update Kause (7 June 17) compatible with this WP version? And which version is WordPress 4.7.x?

Hi, this theme is compatible with the latest version of WordPress (v4.8.2). 4.7.x just means all minor versions of the 4.7 version (e.g. 4.7.1, 4.7.2 etc.) :)

Regards, Theme Canon
emailEmail News   emailFacebook   supportSupport

by
by
by
by
by
by